/* ----------------------------------------------------------------------------------------------------------
|Colours to match Feed Ontario Website
|Page background: #FfFfFf
|inner div background (slightly grey from page background): #F5F5F5
|Dark grey/slate header menu: #424242
|dark blue from brand guide: #003D4C
|light blue from brand guide: #00AEC7


|Font weights:
|        light: 300;
|        regular: 400;
|        semi-bold: 600;
|        bold: 700;
|        extra-bold: 800;
---------------------------------------------------------------------------------------------------------- */

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    color: #003D4C;
    background-color: #ededed;
    left: 0;
    right: 0;
    width: 100%;


}

h2,
h3 {
    margin: 10px;
    font-size: 1vw;
}

h3 {
    font-size: 1.5vw;
}

p {
    font-size: 1vw;
    margin: 10px;
    text-align: left;
}

/**
* Create a position for the map
* on the page */
#map {
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

#map_contain {
    top: 0;
    bottom: 0;
    width: 63%;
    height: 100%;
    margin: 0 0 0 1%;
}

/* legend styling for duture use*/
/* .legend label,
.legend span {
  display:block;
  float:left;
  max-height: 2em;
  width:20%;
  text-align:center;
  font-size: 1em;
  color: #003D4C;
  } */

  .map-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(237, 237, 237, 0.9);
  font-family: 'Open Sans', sans-serif;
  border-radius: 5px;
}

#legend {
  height: 10%;
  margin-bottom: 12.5vh;
  margin-left: 2%;
}

#legend_img {
    height: 100%;
}


/* -------------------------------------------------------------------------------------------- */

/* To show popup on hover */

.mapboxgl-popup {
    max-width: 400px;
    font: 12px/20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #FFFFFF;
}


.mapboxgl-popup-content {
    background-color: #003D4C;
}

.mapboxgl-popup-content-wrapper {
    background-color: #003D4C;
}


.side_panel {
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}

#big_contain {
    width: 100%;
    margin: 11vh 0 1vh;
    height: 81.5vh;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    color: #003D4C;
    background-color: #ededed;
}

.outer_info {
    width: 92%;
    height: 29%;
    padding: 1%;
    background-color: rgba(66, 66, 66, 0.2);
}

.outer_info, .low_info {
    border-radius: 15px;
    border-width: 0.75%;
    border-style: solid;
}

.info {
    width: 100%;
    /* height: 100%; */
    display: flex;
    flex-direction: row;
    align-items: stretch;
    padding: 2%;
    margin: 0;
    /* background-color: #D0DBDE;
    border-radius: 15px; */
}



.info_heads {
    padding: 0;
    justify-content: space-between;
    height: 25%;
}


.info_bods {
    height: 51%;
    align-items: center;
    padding: 0;
    justify-content: center;
}



.info_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 0 5%;
    text-align: center;
    max-width: 25%;
}

.info_mid {
    height: 11%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info_mid_B {
    height: 11%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info_mid_inner {
    height: 100%;
    /* display: flex;
    align-items: center; */
}


/* Border colours to line up with click_poly1-3 layers in js */
#outer1, #low_info1 {
    border-color: #45C4D6;
}

#outer2, #low_info2{
    border-color: #99B1B7;
}

#outer3, #low_info3{
    border-color: #2E606C;
}

.middle_info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.title {
    height: 6%;
    padding: 2%;
    text-align: center;
    margin: 0;
    display: flex;
    align-items: center;
}

.title_2 {
    width: 100%;
}

.info_buttons {
    background-color: #00AEC7;
    color: #FFFFFF;
    padding: 0 1rem;
    border: none;
    text-align: center;
    align-items: stretch;
    justify-content: center;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;

    max-height: 4em;
    max-width: 4em;
    border-radius: 10px;
    cursor: pointer;
}

button:hover {
    background-color: #003D4C;
}

br {
    max-height: 1px;
}

.banner {
    width: 100%;
    margin: 0;
    font-size: 0.5em;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    flex-direction: column;
    z-index: 5000;
}



#header {
    font-size: 0.75em;
    height: 6vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding: 0.25vh 0.25vw;
    background-color: rgb(66, 66, 66);
    width: 99.5vw;
    color: #FfFfFf;
}

#fleming,#white_logo{
    height: 100%;
    float: left;
}

.contain {
    width: 100%;
    height: 95vh;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
}

#low_big_contain {
    margin-top: 7.5vh;
    height: 82.5vh;

}
.low_info {
    width: 27%;
    padding: 1%;
    height: 94%;
    background-color: rgba(66, 66, 66, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    
}

#footer {
    text-align: right;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    height: 5.5vh;
    padding: 0.5vh 1%;
    width: 98%;
    font-size: 0.75em;
}

.pie_contains {
    width: 25%;
    height: 85%;
    margin: 0% 1%;
    display: inline-block;
}

.middle_pie {
    height: 100%;
    padding: 1%;
}


.no_pad {
    padding: 0 0.25em;
    margin: 0;
}

.insuf {
    padding: 25% 2% 0;
    text-align: center;
    font-size: 1.25em;
    font-weight: 700;
    z-index: 100;
}

.insuf_link {
    text-decoration: none;
    color: #003D4C;
    cursor: pointer;
}

.insuf_link:hover {
    color: #00AEC7;
}



.footer_contain {
    height: 100%;
    padding: 0;
    margin: 0;
    width: 25%;
}

.footer_content {
    margin: 0;
    text-align: right;

}

#credits {
    font-weight: 500;
    font-size: 1.25em;
}

.credit_links {
    font-weight: 700;
    text-decoration: none;
    color: #003D4C;
    font-size: 1vw;

}

.credit_links:hover {
    color: #00AEC7;
}


/* for hiding and showing items */
/* Keep at the bottom so as not to get overridden */
.hidden {
    display: none;
}

.invisible {
    visibility: hidden;
}

.pos{
    position: absolute;
    right: 67px;
    top: 135px;

}

.visible {
    visibility: visible;
}

#compare_indicate {
    margin: 0;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    z-index: 5000;
}

#compare_button {
    background-color: #003D4C;
    color: #F2F2F2;
    border: none;
    text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    width: 15%;

    border-radius: 15px;
    font-size: 1vw;
    font-weight: 600;
    padding: 1%;
    text-decoration: none;
    -webkit-animation: bounce 5s infinite alternate;
    -moz-animation: bounce 5s infinite alternate;
    animation: bounce 5s infinite alternate;
    
}

#compare_button:hover {
    background-color: #00AEC7;
}
@-webkit-keyframes bounce {
    to { -webkit-transform: scale(1.2); }
}

  @-moz-keyframes bounce {
    to { -moz-transform: scale(1.2); }
}

  @keyframes bounce {
    to { transform: scale(1.2); }
}

#compare_button:hover {
    background-color: #00AEC7;
}

#return_button {
    background-color: #003D4C;
    color: #F2F2F2;
    border: none;
    text-align: center;
    align-content: center;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    width: 75%;
    border-radius: 15px;
    font-size: 1.25vw;
    font-weight: 500;
    padding: 0.75%;
    text-decoration: none;
    max-height: 100%;
}

#return_button:hover {
    background-color: #00AEC7;
}

#top {
    height: 0.01vh;
    background-color: rgb(66, 66, 66);
}



hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #908582;
    margin: 1% 0;
    padding: 0;

}
.secondoughnut{

    width: 100%;
    height: 40%;
    margin-left: auto;
    margin-right: auto;
}

#navbar {

    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color:rgb(66, 66, 66);
    height: 9.99vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    width: 100%;
    position: fixed;
    z-index: 5000;
}

.sticky {
    
    top: 0;
    width: 100%;
    
}

.nav_split {
    padding: 0;
    margin: 0;
    height: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;

}

#nav_inner {
    height: 100%;
    list-style-type: none;
    margin: 0;
}

.nav_contain {
    display: block;
    color: white;
    text-align: center;
    padding: 1em;
    text-decoration: none;
    height: 100%;
}

.nav_links {
  display: block;
  color: white;
  text-align: center;
  padding: 0 2em;
  text-decoration: none;
  font-weight: 600;
  height: 100%;
      display: flex;
    align-content: center;
    align-items: center;

}

.nav_links:hover:not(.active) {

  background-color: #00AEC7;
}

.centerdoughnut{
    display: flex; 
    align-items: center; 
    justify-content: center;
    padding: 5%;


}
.returntomap{
    padding: 0.5%;
    display: flex; 
    justify-content: center; 
    position: relative;
}
.footerwidth{
    width: 25%;
    height: 100%;
} 

.footerwidth2{
    width: 25%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
} 

.low_info_height{
    height:5%;
    padding: 1%;

}


.low_info_height2{
    height: 50%;
    padding: 1%;
}
.info_heads2 {
    justify-content: space-between;
    height: 10%;
}
.bar_contain_height{
    height: 80%;
    padding: 10% 2%;
}